Bug 1308189 - tmux-top: FTBFS in rawhide
tmux-top: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tmux-top (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Tomecek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:36 EST by Fedora Release Engineering
Modified: 2016-11-08 14:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 14:55:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (3.97 KB, text/plain)
2016-02-13 17:36 EST, Fedora Release Engineering
no flags Details
root.log (80.45 KB, text/plain)
2016-02-13 17:36 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 17:36 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:36:09 EST
Your package tmux-top failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12874014

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:36:12 EST
Created attachment 1126626 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:36:14 EST
Created attachment 1126627 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:36:15 EST
Created attachment 1126628 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-22 13:01:26 EST
pbrobinson's tmux-top-0.0.1-5.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737794
Comment 5 Jan Kurik 2016-02-24 10:16:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-07-21 09:06:44 EDT
releng's tmux-top-0.0.1-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=784504

Note You need to log in before you can comment on or make changes to this bug.